Actualité
cfw enabler v3.51

CFWEnabler NetUpdate Fixer v1.01 : une nouvelle correction pour le CFE

par
Source: MHU2D

Le Custom Firmware Enabler est patché avec ce plugin qui corrige la mise à jour réseau, qui ne marche plus depuis le changement de serveur.

Xenobears et Becus25 publient un patch de correction pour utiliser la mise à jour réseau du Custom Firmware Enabler. Le CFE propose cette fonctionnalité depuis la version 3.10, mais les développeurs ayant changé de serveur de stockage de la mise à jour, la fonction intégrée ne fonctionne donc plus. Dans le cas où vous utilisez le CFE, il vous faudra donc installer ce plugin qui corrige cette erreur.

CFWEnabler NetUpdate Fixer v1.01 est compatible avec le CFE en version 3.10, 3.20, 3.30, 3.50 ou  3.51. La dernière version 3.51 de leur CFE avait déjà changé les paramètres de mise à jour réseau pour le nouveau serveur, mais une autre erreur empêchera tout de même une mise à jour dans le futur.

cfwenabler2

Quoi de neuf dans la version 1.01 ?

  • Correction d'une erreur de la version 3.51 du CFE
  • Amélioration du système de patch

Après application de ce nouveau patch, la mise à jour réseau ne marche toujours pas. Que dois-je faire ?

  • Assurez-vous d'avoir bien installé le pack RTU comme expliqué dans la fiche, et que le plugin est bien activé
  • Assurez-vous que vous disposez de la bonne version du CFE (minimum 3.10)
  • Assurez-vous que votre connexion Internet fonctionne
  • Dans certains cas, il est nécessaire de se reconnecter une seconde fois pour que la mise à jour fonctionne
  • Assurez-vous d'avoir bien activé la mise à jour réseau dans la configuration du CFE
  • Installez le 5.03GEN-A for HEN

CFW-Enabler-v3.51

 

CFWEnabler NetUpdate Fixer v1.01

Téléchargement, instructions et mode d'emploi disponibles
dans la fiche de téléchargement ci-dessous

dl

Commenter 16 commentaires

marcogangsta06
hahaXD bande d'imbécile''excusez moi'' y sont meme pas capable de copier comme il faut, et tout de meme vive les cfw gen et au diable les imitations sans merites et remerciment, que le 5.03 gen a règne a jamais
Signaler Citer
Avatar de l’utilisateur
cOnDeMn3d
Très satisfait du 5.03 GEN-A , je n'ai pas du tout envie d'opter pour cette maigre imitation, au moins avec votre CF GEN j'ai pas de soucis !
Je suis très impatient de voir l'évolution du 5.03 GEN-A [d'ailleurs à quand un GEN-B ???].
(Dans la news il est écrit "Xenobears" :wink: , c'est le doigt qui a rippé sur le clavier ou une bien une écorchure volontaire? :D )
Signaler Citer
Avatar de l’utilisateur
Eric de Brocart
gabrielpsp a écrit:Peut on l'installer sur le 5.50 Gen-b ??


looool

tu es en Custom firmware déjà... le CFE est un CF pour PSP non flashables


Destinyyy a écrit:Le CFE 3.60 est également sortie ^^


c'est la fête à neuneu... ils en sortent un toutes les 5 minutes :)


cOnDeMn3d a écrit:(Dans la news il est écrit "Xenobears" :wink: , c'est le doigt qui a rippé sur le clavier ou une bien une écorchure volontaire? :D )


involontaire mais je n'arrive pas à corriger... looool
Signaler Citer